<Page>
    <ActionBar title="INSTITUTO BIOSISTÊMICO" class="action-bar" actionBarHidden="false"></ActionBar>
    <StackLayout orientation="vertical">
        <Label text="PROPRIEDADE" class="title"></Label>
        <TextField class="input" name="propriedade.nomePropriedade" [(ngModel)]="propriedade.nomePropriedade"></TextField>
        <Button text="Salvar" class="btn-login" width="100%" height="100px" (tap)="cadPropriedade(propriedade.nomePropriedade)"></Button>
        <Button text="Recuperar" class="btn-login" width="100%" height="100px" (tap)="recPropriedade()"></Button>
    </StackLayout>
</Page>